## ros-foxy-py-trees-ros-tutorials 2.1.0

=== debian/changelog ===
ros-foxy-py-trees-ros-tutorials (2.1.0-1focal) focal; urgency=high

  * [infra] api updates for py_trees 2.1.x and ros2/foxy compatibility
  * [infra] spelling fix for tutorial eight

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 02 Aug 2020 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (2.0.2-1focal) focal; urgency=high

  * [launch] tutorials seven, eight - not five

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 14 May 2020 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (2.0.1-1focal) focal; urgency=high

  * [launch] switch to ros2 launch (not ros2 run)
  * [launch] dashing/eloquent handling of emulate_tty
  * [tests] moved from unittest to pytest
  * [tutorials] catch and log appropriately when ctrl-c engaged in setup
  * [tutorials] catch the setup specific TimedOutError so other errors are easy to diagnose

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 30 Dec 2019 05:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.5-1focal) focal; urgency=high

  * [tests] shorten time to send cancel request to avoid accidental success too early

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 04 Oct 2019 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.4-1focal) focal; urgency=high

  * [tutorials] updated for new blackboard (with tracking) changes

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 03 Oct 2019 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.3-1focal) focal; urgency=high

  * [infra] add ament_index file to be installed

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 16 Aug 2019 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.2-1focal) focal; urgency=high

  * [infra] script installation bugfix

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 27 Jun 2019 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.1-1focal) focal; urgency=high

  * [infra] various minor release bugfixes

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 26 Jun 2019 04:00:00 -0000

ros-foxy-py-trees-ros-tutorials (1.0.0-1focal) focal; urgency=high

  * [tutorials] all tutorials except for bagging upgraded for ROS2 dashing

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 22 Jun 2019 04:00:00 -0000
