=== debian/control ===
Source: ros-foxy-py-trees-ros-tutorials
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), pyqt5-dev-tools, python3-pytest, python3-setuptools, qttools5-dev-tools, ros-foxy-action-msgs, ros-foxy-py-trees, ros-foxy-py-trees-ros, ros-foxy-rclpy, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: https://py-trees-ros-tutorials.readthedocs.io/en/release-2.0.x/
Standards-Version: 3.9.2

Package: ros-foxy-py-trees-ros-tutorials
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, libpyside2-dev, libshiboken2-dev, pyqt5-dev, python3-pyqt5, python3-pyqt5.qtsvg, python3-pyside2.qtsvg, python3-sip-dev, ros-foxy-action-msgs, ros-foxy-geometry-msgs, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-py-trees, ros-foxy-py-trees-ros, ros-foxy-py-trees-ros-interfaces, ros-foxy-rcl-interfaces, ros-foxy-rclpy, ros-foxy-ros2launch, ros-foxy-ros2param, ros-foxy-ros2run, ros-foxy-ros2service, ros-foxy-ros2topic, ros-foxy-sensor-msgs, ros-foxy-std-msgs, shiboken2, ros-foxy-ros-workspace
Description: ROS2 extensions and behaviours for py_trees.
